# Generated by Django 2.1.2 on 2018-10-18 04:46

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Item',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_program', models.TextField(default='')),
                ('nama_lengkap', models.TextField(default='')),
                ('email', models.EmailField(max_length=254)),
                ('jumlah_uang', models.TextField(default='')),
            ],
        ),
    ]
